WordPress 5.9 FSE isn’t scary – in fact, it’s pretty amazing.

Audience: It’s for people who are already familiar with using WordPress, whether they are designers, developers, or just casual users.